\documentclass[border=1cm]{standalone}

\usepackage[latin1]{inputenc}
\usepackage{tikz}
\usetikzlibrary{calc,shapes,shapes.multipart,arrows,fit,positioning}

\begin{document}
    \pagestyle{empty}
    \input{flowchart}
\end{document}
